[Numpy-discussion] Failure to build numpy 1.6.1

David Cournapeau cournape at gmail.com
Tue Nov 8 06:14:45 EST 2011


On Tue, Nov 8, 2011 at 9:20 AM, Mads Ipsen <madsipsen at gmail.com> wrote:

> Yup, that fixes it. For now, we can apply a temporary fix on our build
> system. Is this something that'll go into, say, 1.6.2?

That's more of a workaround than a fix. We need to decide whether we
disable intrinsics altogether or wether we want to drop support for
old compilers.

cheers,

David



More information about the NumPy-Discussion mailing list